Subject: AIX and GMT Time Problem (or: oh, no, not this again!!!)

From: [email-masked]
Date: Mon, 28 Jul 1997 13:03:00 -0400

Does anyone know of a fix for the GMT problem on AIX 4.1.4 under the "old"
wu-ftpd 2.4 other than recompiling the code?  I got the binaries as an
installp from the Bull site, and really don't want to have to do the
"compile" thing if I can avoid it.

Thanks